
CREATE TABLE [MIG_SKIPPED_FILE_FRMTS](
	PROJECT_ID VARCHAR(15),
	VALUE_ID INTEGER,
	[SHORT_DESCR] VARCHAR(60)

	CONSTRAINT [PK_MIG_SKIPPED_FILES] PRIMARY KEY CLUSTERED 
(
	[PROJECT_ID], [VALUE_ID] 
)) ON [PRIMARY]



